I heard 9.8 is now eligible for regionfour/etc?

Discussion in '3DS - ROM Hacking, Translations and Utilities' started by Ghostlander, Aug 12, 2015.

  1. Ghostlander
    OP

    Ghostlander GBAtemp Regular

    Member
    218
    7
    Jun 26, 2015
    United States
    Just making sure. I have all the files I need to follow instruction on playing the patched Fire Emblem IF on my 3ds, but I wanted to make sure, and if I needed to use a different method From what's shown here:

    http://pastebin.com/7AiVeEcb
     
  2. Asia81

    Asia81 In my Ecchi World <3

    Member
    4,957
    2,448
    Nov 15, 2014
    France
    Albi
    Region FOUR yes, even up to 9.9 i guess
     
  3. dkabot

    dkabot Better With Others' Systems Than Their Own

    Member
    1,000
    349
    Sep 9, 2014
    United States
    RegionFOUR, sure. Patched games? Nope.
     
  4. Ghostlander
    OP

    Ghostlander GBAtemp Regular

    Member
    218
    7
    Jun 26, 2015
    United States
    Damn. What about just .cia or .3ds files?
     
  5. dkabot

    dkabot Better With Others' Systems Than Their Own

    Member
    1,000
    349
    Sep 9, 2014
    United States
    If you had those, you'd have patched games.

    "Legit CIAs" could run if they already existed on the system, but at this time there's no CIA installer that works on > 9.2 (and even then that's a small set of games which still can't be modified).
     
  6. Deboog

    Deboog GBAtemp Advanced Fan

    Member
    724
    782
    Jun 22, 2013
    United States
    Nope. Sorry. :(
    Your best bet is to wait on Ironhax. Smea says it won't support .cias but he said that about Ninjhax sooo...
     
  7. shinyquagsire23

    shinyquagsire23 SALT/Sm4sh Leak Guy

    Member
    1,962
    3,231
    Nov 18, 2012
    United States
    Las Vegas
    Ninjhax never supported .cias either, kernel exploits just happened to make it possible on that route. And honestly the only chance of a new kernel exploit being released is if Gateway releases one, which is highly unlikely. So .CIA installing is even less likely on Ninjhax 2/Ironfall than it was on 1.0.
     
    Zidapi likes this.